@import url('//fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700');
@import url('//fonts.googleapis.com/css?family=Cormorant:300,400,500');

@media only screen and (min-width: 1120px) {
  body>header img[src$=".svg"] {
      margin: 14px 0 12px 99px;
  }

  body>header nav>ul>li a {
      line-height: 44px !important;
  }

}



body,
h1,h2,h3,h4,h5,h6,p,li,div,span {font-family: 'Open Sans'; color:#004250;}

footer .social a {color:#004250 !important;}


.archive.tax-portfolio_category .current_page_parent {
  background: transparent !important;
  color: #004250 !important;
}

.current-page-ancestor,
.current-menu-item,
body.single-portfolio .menu-item-object-portfolio_category,

.post-type-archive-portfolio .menu-item-object-portfolio_category,
.tax-portfolio_category .menu-item-object-portfolio_category,


body.single-post .menu-item-1837,
.archive.category .menu-item-1837,
.archive.tax-portfolio_category .current_page_parent:hover,
nav .menu-item:hover,
ul.ribbon a:hover, ul.ribbon a.current {
  color: #fff !important;
  background-color: transparent !important;
}


.social a:hover,
footer .social a:hover,
.social a:hover::before,
footer .social a:hover::before,
main .social a:hover::before,
main .social a:hover {
  color: #FECB00 !important;
  background-color: transparent !important;
}



 body.single-portfolio .page-title span#contract {color:#fff !important;}
 body.single-portfolio span#expand {top: 11px !important;}


body>footer a:focus, body>footer a:hover, body>footer a:active {color: #FECB00 !important;}

@media only screen and (min-width: 1120px){
	main { margin-right:0; margin-left: 50%;}
	main.full-width { margin-left: 0;}
}

body:not(.blog):not(.archive) main>article {
  background-color: rgba(0,66,80,0.7) !important;
  color: #fff !important;
  padding: 140px 5% 40px 5%;
}

@media all and (min-width:600px){
	body:not(.blog):not(.archive) main>article {
		padding: 140px 15% 40px 15%;
	}	
}

@media all and (min-width:1120px){
	body:not(.blog):not(.archive) main>article{ padding:40px; padding-right: calc( 100% - 530px ); }	
}

body:not(.blog):not(.archive) main>article p,
body:not(.blog):not(.archive) main>article h1,
body:not(.blog):not(.archive) main>article h2,
body:not(.blog):not(.archive) main>article h3,
body:not(.blog):not(.archive) main>article h4,
body:not(.blog):not(.archive) main>article h5,
body:not(.blog):not(.archive) main>article h6,
body:not(.blog):not(.archive) main>article a,
body:not(.blog):not(.archive) main>article span,
body:not(.blog):not(.archive) main>article li
 {color:#fff !important;}


body.home:not(.blog):not(.archive) main>article,
body.page-slug-inspiration:not(.blog):not(.archive) main>article{
  background-color:#fff !important;
  color:  rgb(0,66,80) !important;
  margin: 1em auto;
  max-width: 1097px; 
}

body.home:not(.blog):not(.archive) main>article p,
body.home:not(.blog):not(.archive) main>article h1,
body.home:not(.blog):not(.archive) main>article a,
body.home:not(.blog):not(.archive) main>article span,
body.home:not(.blog):not(.archive) main>article li
 {color:rgb(0,66,80) !important;}


 body:not(.blog):not(.archive) main>article a:hover,
 body:not(.blog):not(.archive) main>article a:hover{
   color: #FECB00 !important;
}

.sub-pages .current_page_item a:link, .sub-pages .current_page_item a:visited, .sub-pages a:focus, .sub-pages a:hover, .sub-pages a:active{
   color: #FECB00 !important;
}


div#pag, div#pag > span {color:#fff;}
.galleryrest, .galleryrest h2, .galleryrest p {color:#fff !important;}


body.home div.overview>article h1.entry-title {color:#fff !important;}

body.singular.page-slug-inspiration>header img#whitelogo {display: none;}
body.singular.page-slug-inspiration>header img#blacklogo {display: inline;}

body.singular.page-slug-inspiration>header nav .menu-toggle{color:#000;}
body.singular.page-slug-inspiration>header nav .menu-toggle span:after,
body.singular.page-slug-inspiration>header nav .menu-toggle span:before,
body.singular.page-slug-inspiration>header nav .menu-toggle span
 {background-color:#000;}

body.singular.page-slug-inspiration>header nav .menu-toggle.active span {background: transparent;}
body.singular.page-slug-inspiration main#content {margin-top:3px;}
@media only screen and (max-width: 1119px){body.singular.page-slug-inspiration main#content {margin-top:68px !important;}}


@media only screen and (min-width: 1120px)
{
  ul.ribbon a:hover, ul.ribbon a.current, ul.stack a:hover, ul.stack a.current {
    color: #01313d;
    text-decoration: underline;
  }
  body>header {z-index: 100 !important;}
}

@media only screen and (max-width: 1119px) {

  button.stacker, ul.stack a, ul.ribbon a {background-color:#01313d;}
  ul.stack a:hover, ul.stack a.current {color: #FECB00 !important; background-color:#01313d !important;}

   body>header img[src$=".svg"] {margin-top: 27px;}

}


body.blog main>div, body.author main>div, body.date main>div, body.tag main>div, body.category main>div{
  -moz-column-count: 1 !important;
  -webkit-column-count: 1 !important;
  column-count: 1 !important;
  font-size: 0;
}


body.blog main>div>article,
body.author main>div>article,
body.date main>div>article,
body.tag main>div>article,
body.category main>div>article{
  width: 25% !important;
  padding: 0 2px 2px 0 !important;
  font-size: 14px;
  margin: 0 !important;
}

.overview-image img {max-width: none; width:100%; height: auto;}



@media only screen and (max-width: 960px){

  body.blog main>div>article,
  body.author main>div>article,
  body.date main>div>article,
  body.tag main>div>article,
  body.category main>div>article{
    width: 33.33% !important;
    padding: 0 2px 2px 0 !important;
    font-size: 14px;
    margin: 0 !important;
  }

}


@media only screen and (max-width: 800px){
  body.archive main > article, body.blog main > article,
  body.author main > article, body.date main > article,
  body.tag main > article, body.archive main > div > article,
  body.blog main > div > article, body.author main > div > article,
  body.date main > div > article, body.tag main > div > article,
  body.home div.overview > article{
    width: 50%;
  }


  body.blog main>div>article,
  body.author main>div>article,
  body.date main>div>article,
  body.tag main>div>article,
  body.category main>div>article{
    width: 50% !important;
  }


}
@media only screen and (max-width: 500px){
  body.archive main > article, body.blog main > article,
  body.author main > article, body.date main > article,
  body.tag main > article, body.archive main > div > article,
  body.blog main > div > article, body.author main > div > article,
  body.date main > div > article, body.tag main > div > article,
  body.home div.overview > article{
    width: 100%;
  }

  body.blog main>div>article,
  body.author main>div>article,
  body.date main>div>article,
  body.tag main>div>article,
  body.category main>div>article{
    width: 100% !important;
  }


}

.compat-object-fit {background-size: cover; background-position: 50% 50% !important;}
.compat-object-fit img {opacity: 0;}



body.home { padding-top:0 !important;}

body>header {
	
	position: relative !important; 
	bottom: auto !important;
	background-color:#ffcc00;
	padding: 0;
}

body>.background-image, body>.cycle-wrap { position: relative !important; height: 70vh !important;}



body>header nav>ul { right: 0 !important;}
body>header nav>ul>li a { font-size: 14px; font-weight: 600; text-transform: uppercase;}
body>header img[src$=".svg"] { max-width: 278px !important; margin-left:0 !important; margin:0; width: 68%; height: 68px;}



@media only screen and (min-width: 1120px)
{

  body>header {z-index: 100 !important; padding: 0;}
  body>header nav>ul { top:12px; }
}





/****

	NEW LAYOUT ELEMENTS
	Sep 21, Ampersand
	
****/	


/******

  STRUCTURE

******/
section {
	width: 100%;
/*	margin-bottom: 60px; */
	position: relative;
	overflow: hidden;
	padding: 0;
}

@media all and (max-width: 799px) {
	section {
		/* margin-bottom: 40px; */
	}
}


.section-inner {
	/*width: 90%; */
	width: 90%;
	margin: 0 auto;
	position: relative; 
	padding: 0;
	max-width: 1097px;
	font-size: 14px;
	line-height: 1.33;
}

main .entry-content { font-size: 14px; line-height: 1.33;}
main .entry-content li { margin-bottom: 1em;}

column { display: block; text-align: left;}
.column { width: 100%; }

section.no_padding {padding:0 !important;}
section.no_top_padding {padding-top:0 !important;}
section.no_base_padding {padding-bottom:0 !important;}

section.no_padding .section-inner{padding:0 !important;}
section.no_top_padding .section-inner{padding-top:0 !important;}
section.no_base_padding .section-inner{padding-bottom:0 !important;}

section.tight_padding .section-inner{padding-top:2.5% !important; padding-bottom: 2.5% !important;}
section.tight_padding_top .section-inner{padding-top:2.5% !important;}
section.tight_padding_base .section-inner{padding-bottom:2.5% !important;}

section.padding .section-inner{padding-top:5% !important; padding-bottom: 5% !important;}
section.top_padding .section-inner{padding-top:5% !important;}
section.base_padding .section-inner{padding-bottom:5% !important;}

section.full-bleed { padding:0;}
section.full-bleed .section-inner { max-width: none; width: 98%;}

section.container { position: relative; }

section.text_and_image .section-inner { padding: 30px 0; border-top: 1px solid; border-bottom: 1px solid;}
section.text_and_image + section.text_and_image .section-inner { border-top: none; }

.text_and_image .text { text-align: left; padding: 0 15px; margin-top: 2em; margin-bottom: 2em;}

section.single .section-inner { max-width: 760px; padding-bottom: 30px;  }
section.single.equal_top_base .section-inner{ padding-top: 30px; padding-bottom: 30px;}
section.single.wide .section-inner { max-width: 1097px;}

section.text_and_image .media p { margin:0; padding:0;}
section.text_and_image img { width: 100% ; object-fit: contain;
    max-width: 300px;
    margin: 0 auto;
    display: block;

}

@media all and (min-width: 700px) {
	
	section.double .section-inner,
	section.text_and_image .section-inner { display: flex; flex-direction: row;}

	section.double .section-inner > column { width: 50%;}
	section.text_and_image img { width: 50% ; object-fit: cover; max-width: none;}
	section.text_and_image video { width: 50%;}
	section.text_and_image .text { width:50%; }

	section.text_and_image.text_first img { order: 2;}
	section.text_and_image.text_first .text { padding-right: 25px; }
	section.text_and_image.image_first .text { padding-left: 25px;}
	
	section.text_and_image .text {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	section.text_and_image.narrow_text .text { width: 30%;}
	section.text_and_image.narrow_text img { width: 70%;}
	section.text_and_image.narrow_text .media { width: 70%;}

	section.text_and_image.narrow_media .text { width: 70%;}
	section.text_and_image.narrow_media img { width: 37.5%;}
	section.text_and_image.narrow_media .media { width: 37.5%;}

	section.double.profiles .section-inner { display: block; }
	
}

section h1 { font-size: 22px; line-height: 1.286; margin: 1em 0; }
blockquote { margin: 1em 0; }
blockquote, blockquote p { font-family: 'Cormorant'; font-size: 22px; font-weight: 400;}
cite { font-family: 'Open Sans'; font-style: normal; font-weight: 600; display: block; margin-top: 2em; }

section a { color:#909090; text-decoration: underline; }
section a.featured-link { font-weight: 600; text-decoration: none; }
section p { margin-top:0; }
.media iframe { width: 100% !important; max-width: 100% !important; }

section.hero_slider .section-inner {width:100%; max-width: 100%; }
.slide { position: relative;}
.slide img, #post_listing img, .section.single .overview img { width:100% !important; max-width: none !important;}
.slide .overlay { position: absolute; top:0; right:0; bottom:0; left:0; display: flex; flex-direction: column; justify-content: center;}
.slide .title { width: 100%; padding: 20px 0; font-size: 23px; line-height: 1.22;  color:#fff; background-color: rgba(0,66,80,0.59); text-align: center;}
.slide .title span { width: 80%; display: block; color:#fff; margin: 0 auto;font-family: Cormorant; font-weight: 400; max-width: 920px; }



section.single .overview { width: 100% !important; padding:15px 0 !important; margin:0 !important;}
section.single .overview > article { display: block !important; width: 100% !important; margin:0 !important;}
#post_listing { text-align: left;}
section.single .overview a, #post_listing article a { position: relative; display: block; text-decoration: none;}
section.single .overview a span.title, #post_listing article a span.title, #post_listing a.article span.title { display: block; position: absolute; top:0; right:0; bottom:0; left:0; padding: 20px; background: rgba(254,203,0,0.9); color:rgb(0,66,80); text-decoration: none !important; font-size: 18px; font-weight: 600; line-height: 1.2; opacity:0; transition: all 0.3s;}
section.single .overview a:hover span.title, #post_listing article a:hover span.title { opacity:1; transition: all 0.3s;}
section.single .overview a span.title::after, #post_listing article a span.title::after { content: "Read more"; display: block; position: absolute; bottom: 20px; left: 20px; font-size: 14px; font-weight: 400; text-decoration: underline; }


html.touch article {  background: rgba(254,203,0,1);}

html.touch section.single .overview a span.title, 
html.touch #post_listing article a span.title  {
	position: relative; display: block; padding-bottom: 50px; opacity:1;background: rgba(254,203,0,1);
}

body.archive main>article, body.blog main>article, body.author main>article, body.date main>article, body.tag main>article, body.archive main>div>article, body.blog main>div>article, body.author main>div>article, body.date main>div>article, body.tag main>div>article, 
body.home div.overview>article{
	display: block !important; width: 100% !important; margin:0 !important; padding-right:0;
}

#post_listing, .project-further-images .section-inner	{ display: grid; grid-template-columns: 1fr; grid-gap: 15px; padding: 15px;}
.news-listing { padding: 15px; }

@media all and (min-width: 500px) {
	#post_listing, .project-further-images .section-inner	{ grid-template-columns: 1fr 1fr;}
}

section.single .overview,
#post_listing, .project-further-images .section-inner	{ display: grid; grid-template-columns: 1fr; grid-gap: 15px;}

@media all and (min-width: 700px) {
	section.single .overview,
	#post_listing, .project-further-images .section-inner	{ grid-template-columns: 1fr 1fr 1fr; }
	
	section.double column.project-details { width: 33%;}
	section.double column.project-description { width: 67%; padding-left: 25px; }
	
	column.next { text-align: right;}
}

.portfolio-navigation a { color:rgba(0,66,80); text-decoration:none; font-size: 21px; font-weight: 600;}
.portfolio-navigation .prev a { margin-left: 15px;}
.portfolio-navigation .next a { margin-right:15px;}
.portfolio-navigation .prev a::before { content: '< ';}
.portfolio-navigation .next a::after { content: ' >';}

section.double.portfolio-navigation { padding-top:0;}

.quote_slideshow { background-color: rgb(0,66,80); margin-top: 30px; padding: 30px 0; }
.quote_slideshow blockquote { font-size: 28px; color:#fff !important; line-height: 1.1; margin:0; padding:0; display: flex; flex-direction: column; justify-content: center; height: 100%;}
.quote_slideshow cite { font-size: 14px; color:#fff;}

.slick-prev:before, .slick-next:before { display: none; }
.slick-prev, .slick-next {
	width: 10px !important;
	height: 20px !important;
	background: transparent url(img/slider-arrow.svg) no-repeat 50% 50% !important;
	background-size: contain !important;
	z-index: 100 !important;
}
.slick-next { right: 5% !important; transform: translateY(-50%) rotate(180deg)  !important; }
.slick-prev { left: 5% !important;}

.quote_slideshow .slick-next { right:0 !important;}
.quote_slideshow .slick-prev { left:0 !important;}
.quote_slideshow .slick-list { width: 85%; margin: 0 auto; }

.slick-track {
  display: flex !important;
}

.quote_slideshow .quote {
  display: flex;
  height: inherit;
  align-items: center;
  justify-content: center;
}

ul.stack { text-align:left; }
ul.ribbon a, ul.stack a { font-weight: 600; color:#909090; text-decoration: none; font-size: 18px; }
ul.ribbon a.current, ul.stack a.current { font-weight: 600; color:rgba(0,66,80); text-decoration: none;}



@media all and (min-width: 800px) { 
	.slide .title { font-size: 70px; padding: 50px 0;} 
	.slick-prev, .slick-next { width: 30px !important; height: 60px !important;} 
	.section-inner { font-size: 16px;} 
	main .entry-content { font-size: 16px; }
	section h1 { font-size: 28px;}
	blockquote, blockquote p { font-size: 42px;}
	.quote_slideshow blockquote { font-size: 70px;}
	.quote_slideshow { margin-top: 60px; padding: 60px 0; }
	.quote_slideshow cite { font-size: 21px;}
	.text_and_image .text { margin-top:0; margin-bottom:0;}
	section.text_and_image .section-inner { padding: 60px 0;}
	section.single .section-inner { padding-bottom: 60px;}
	section.single.equal_top_base .section-inner{ padding-top: 60px; padding-bottom: 60px;}
	section.single .overview a span.title, #post_listing article a span.title { font-size: 24px;}
	section.single .overview a span.title::after, #post_listing article a span.title::after { font-size: 18px;}
	
}

@media all and (min-width: 1200px) { .slide .title { font-size: 72px;} }




section.slideshow .section-inner { width:100%; max-width: 100%;}
section.slideshow img { width:100%; max-width: none;}


body.single-post main,
body.single-portfolio main
 {
	position: relative;
    z-index: 100;
    margin: 0;
    min-height: 0 !important;
    text-align: center;
    background: white;
}

p.detail { font-weight: 600; color:#909090;}
p.detail strong { color: rgb(0,66,80); }
p.detail a { text-decoration: none; }


section.double { padding: 60px 0;}
section.double h1 { margin-top:0;}



button.stacker {
	display: block !important;
	background: transparent !important;
	color: rgb(0,66,80) !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	text-align: left !important;
	margin-left:0 !important;
	padding-left:0;
}
button.stacker::after {
	content: " +";
	display: inline-block;
}


.project-description .background-image { margin-bottom: 1em;}

.header-inner, .footer-inner { width: 95%; max-width: 1097px; margin:0 auto; position: relative;}

@media only screen and (max-width: 1119px){
	body.home, body.singular, body.error404 {
		padding-top: 0 !important;
	}	
}

@media only screen and (max-width: 1119px){
	
	body.singular>header, body.home>header, body.error404>header {
		position: relative !important;
		bottom: auto !important;
		top: auto !important;
		z-index: 200 !important;}
}
p.menu-title { margin:0 !important;}

body > footer { font-size: 14px;}
footer .social a::before { font-size: 24px; }

body > footer ul.social { float: none !important; text-align: left !important;}

@media all and (min-width: 600px) {
	div.footer-inner {
		display: flex;
		flex-direction: row;
	}
	footer column { width: 50%;}
	footer column.social-content { text-align: right; margin:0; order: 2;}
	body > footer ul.social { text-align: right !important;}
}


p.site-title { display: none !important; }


.filter-holder { padding-top:15px; margin: 0 auto; max-width: 1097px;}

#post_listing, .news-listing { max-width: 1097px; margin:0 auto;}
#post_listing a.article { text-align: left; position: relative; padding-bottom: 60px;}
#post_listing.news article, #post_listing.press article, #post_listing a.article, .news-listing .article { font-size: 18px; }
#post_listing.news article span, #post_listing.press article span, #post_listing a.article span, .news-listing .article span { display: block; padding: 1em 0;}
article span.press-title, .article span.press-title { font-weight: 600;}
article span.read-more, .article span.read-more { color: #909090; font-weight: 600; }
.news article a:hover, .press article a:hover, #post_listing a.article:hover, .news-listing a.article:hover { text-decoration: none;}
.news article a:hover span.read-more, .press article a:hover span.read-more, #post_listing a.article:hover span.read-more, .news-listing a.article:hover span.read-more{ text-decoration: underline;}

#post_listing a.article span.read-more { position: absolute; bottom: 0; left:0;}


ul.filter-stack { display: none; margin:0; padding:0; text-align: left;}
ul.filter-stack li { list-style: none; display: inline-block;}
ul.filter-stack a { color:#909090; font-weight:600; text-decoration: none; padding: 0.5em 1em; display: block; font-size: 16px; }
ul.filter-stack a.current { color: rgb(0,66,80); }
ul.filter-stack.active { display: block !important;}
ul.filter-stack a:hover { text-decoration:none !important;}




blockquote cite { font-size: 16px; margin-top: -1em;}
.quote_slideshow blockquote cite { margin-top: 2em; }
.project-description > div { margin-bottom: 1em;}

@media all and (min-width:700px) {
	blockquote cite { font-size: 20px; }	
}

.section-title { border-top: 1px solid; margin-top: 1em;}
.section-title h2 { font-size: 18px; font-weight: 600; text-align: left;  margin: 2em 0 3em 0;}
.awards { display: grid; grid-gap: 30px; grid-template-columns: 1fr 1fr;}
.awards span.title { font-size: 18px; font-weight: 600; text-align: left; display: block; width: 100%; margin: 0 0 1em 0;}
.awards img {  height: 120px; width: auto; margin: 0 auto; max-width: 100%; object-fit: contain;}

.award{
	display: flex;
    flex-direction: column;
    align-content: space-between;
    justify-content: space-between;
}

@media all and (min-width: 800px) {
	.awards { grid-template-columns: 1fr 1fr 1fr ; }
	.project-details blockquote cite { font-size: 18px;}
}


section.introduction p { font-size: 18px;}



section.navigation .section-inner{ text-align: left;}
a.back-news { font-size: 16px; color:#004250; text-decoration: none; padding: 1em 0; font-weight: 600; display: inline-block;}
a.back-news::before, a.back-project::before { display: inline-block; content: "< "; margin-right: 10px;}

.news-listing .article { text-align: left; }
.news-listing div.article.full .text-content p {  font-size: 16px; line-height: 1.2;}

.news-listing .article a { text-decoration: underline; color:#909090;}
	
	
@media all and (min-width: 700px) {

	.news-listing div.article.full {	
	display: flex;
	flex-direction: row;
	border-bottom: 1px solid #909090;
	margin-bottom: 2em;
	padding-bottom: 2em;
	
	justify-content: space-between;
	}
	.news-listing div.article.full .text-content { width: 30%; position: relative; padding:0; }
 
	.news-listing div.article.full img {
		order: 2;
		width: 66%;
		height: 100%;
	}




	
}


.slideshow .slick-slider, .slideshow .slick-track .hero_slider .slick-slider, .hero_slider .slick-track { height: 70vh;}
.slick-track img { height: 70vh; width: 100%; object-fit: cover;}
section.portfolio-navigation.project-list .section-inner { border-top: 1px solid #909090; margin-top:1em; padding-top:2em; margin-bottom:1em; }


.single-portfolio .menu-projects a { color:#fff;}


#post_listing.press { grid-gap: 45px 15px; }
.press .article span.press-title { height: 3.3em;}


body.singular>header img#blacklogo, body.home>header img#blacklogo, body.error404>header img#blacklogo { display: inline !important;}
body>header img#whitelogo { display: none !important;}



section.text_and_image.no_borders .section-inner { border: none !important; }
section.text_and_image.bg_grey { background-color:#e6e6e6; }





.hero_section img { width: 100%; margin: 0 auto; display: block;}

.hero_section .container { padding: 15vh 0; }



section.banner {
	background-color:#004250;
	color:#fff;
	
	text-align: center;
	padding: 30px 0;
}

section.banner p {
	font-family: 'Cormorant';
	color:#fff !important;
	padding:0;
	margin:0;
	font-size: 24px;
}

section.single.banner .section-inner { padding:0;}

section.bg_yellow,
section.banner.bg_yellow { background-color:#fecb00;}

section.banner.bg_yellow blockquote, section.banner.bg_yellow blockquote p { color:#004250 !important; font-size: 24px; text-align: center; }
section.banner.bg_yellow cite{ color:#004250 !important; }

section.banner blockquote p { margin-bottom: 1em; }
section.bg_yellow a { color:#004250; }


p.title { font-family: 'Cormorant'; font-size: 24px; font-weight: 500;}

.images.grid .images img,
.profiles .item { margin-bottom: 15px; }

@media all and (min-width: 700px) {
section.banner { padding: 60px 0;}
section.banner p { font-size: 38px;}	
section.banner.bg_yellow blockquote, section.banner.bg_yellow blockquote p { font-size: 32px; }	


	
	.double .container { display: flex; }
	.double .container column { width: 50%;}

	.double.narrow_wide .container column:first-child { width: 33%;}
	.double.narrow_wide .container column:last-child { width: 67%;}

	.double.wide_narrow .container column:first-child { width: 67%;}
	.double.wide_narrow .container column:last-child { width: 33%;}
	
	.images.grid .images, .profiles .profiles { display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 15px;}
	.profiles.double .profiles { grid-template-columns: 1fr 1fr;}
	
	.images.grid .images { grid-auto-flow: row dense; }
	.images.grid  img { max-width: none; width:100%; height: 100%; object-fit: cover; display: block;}
	.images.grid img.double { grid-column: span 2; grid-row: span 2;}
	.images.grid img.double_height { grid-row: span 2;}
	.images.grid img.single_height, .images.grid img.double.single_height { grid-row: span 1;}
	
	.images.grid img.beginning { grid-column: 1;}
	
	.images.with-intro .section-inner { display: grid; grid-template-columns: 1fr 2fr; grid-gap:15px;}
	.images.grid.with-intro .images { grid-template-columns: 1fr 1fr;}
	.images.grid .images img,
	.profiles .item { margin-bottom: 0; }
	section.single.align_left .section-inner,
	section.single.align_right .section-inner { max-width: 940px; }
	
	.align_left .container,
	.align_right .container {
		display: flex;
		justify-content: flex-end;
		align-items: flex-start;
	}
	.align_left .container { justify-content: flex-start;}
	.align_left .content,
	.align_right .content { width: 100%; max-width: 60%;}
	
	.align_left img { width: 34%; margin-left: 6%; order: 2;}
	
	.align_right img { width: 34%; margin-right: 6%;}
	
	.flowing_content .content { display: grid; grid-gap: 20px;}
	.flowing_content.columns_2 .content { grid-template-columns: 1fr 1fr;}
	.flowing_content.columns_3 .content { grid-template-columns: 1fr 1fr 1fr;}
	.flowing_content.columns_4 .content { grid-template-columns: 1fr 1fr 1fr 1fr;}

	.flowing_content .content p { break-inside: avoid; margin-bottom:0; }
}

.profiles .item { display: block; position: relative;}
.profiles .item img { max-width: none; width: 100%; display: block; }
.profiles .item .overlay { display: block; background-color:#ffcc00dd; padding: 10px; color:#004250dd; transition: all 0.3s;
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	opacity:0;
 }
.profiles .item:hover .overlay { opacity: 1; transition: all 0.3s;}
.profiles .overlay span { font-family: 'Cormorant'; display: block; font-weight: 500; }
.profiles span.title{ font-size: 29px;}
.profiles span.sub-title{ font-size: 21px;}
/*.profiles span.title::after{ content: " //";}*/

section.image img { width: 100%; max-width: none; }
section.image.full_width .section-inner { max-width: none; width: 100%;}
section.image.limit_height img { max-height: 70vh; object-fit: cover;  }







main a[href*="goo.gl"] { text-decoration: underline !important; }
main a[href*="goo.gl"]::before { display: none !important; }

#mc_embed_signup { background:transparent;}
.newsletter-signup { 
	max-width: 400px;
	margin: 0 0 0 auto;
	font-family: 'Open Sans';
}

.newsletter-signup label { display: none;}
.newsletter-signup input { display: block;width: 100%; text-align: left; max-width: 300px; margin: 0 0 5px auto;}

.newsletter-signup input { color:#004250; border: 1px solid #004250; padding: 5px; border-radius: 3px; background: transparent; font-family: 'Open Sans'; }
.newsletter-signup input.button { background-color:#004250; color:#fff; width: auto; display: inline-block;}

section.spacer .section-inner { border-top: 1px solid #004250; padding-top: 2.5%; margin-top: 2.5%; }


.flowing_content h2 { font-size: 16px; font-weight: 700;}


ul.nav-menu ul.sub-menu { padding-left: 15px; }

section.subnav { background-color: #004250; text-align: center;

	background-image: url(img/menu-pointer.svg);
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 30px;
	padding: 14px 0;

}


/*
section.subnav .sub-menu li { display: inline-block;}
section.subnav ul.subnav-menu > li { display: none; font-size:0;}
section.subnav ul.subnav-menu > li > a { display: none; font-size:0;}
section.subnav ul.subnav-menu > li > ul.sub-menu li { display: inline-block;}
section.subnav ul.subnav-menu > li > ul.sub-menu a { display: block; font-size: 20px; }

*/


section.subnav ul.subnav-menu { padding:0; margin:0;}
section.subnav ul.subnav-menu li { display: none; background: transparent !important;}
section.subnav ul.subnav-menu li.current-menu-ancestor { display: block; }
section.subnav ul.subnav-menu li.current-menu-ancestor > a{ display: none; }
section.subnav ul.subnav-menu li.current-menu-ancestor ul.sub-menu{ display: block; }
section.subnav ul.subnav-menu li.current-menu-ancestor ul.sub-menu li { display: inline-block; padding:0 10px;}
section.subnav .sub-menu a { text-transform: uppercase; color:#fff; text-decoration: none; padding: 4px 8px; font-size: 14px; font-weight: 600; }
section.subnav .sub-menu li.current_page_item a { color:#fecb00; }
section.subnav .sub-menu a:hover { color:#fecb00; }


/*
ul#menu-main-menu li#menu-item-3637 { display: none; }
*/
.current-menu-item, body.single-portfolio .menu-item-object-portfolio, .current_page_parent { background: transparent; color: #fff;}




@media all and (max-width: 1119px){
	section.subnav { display: none;}
}




body.term-workinprogress li.menu-item-5938 a, 
body.post-type-archive-portfolio li.menu-item-5937 a{ color:#fecb00;}


body.blog main, body.author main, body.date main, body.tag main, body.archive main {padding-right:0; padding-left:0;}


.profile-modal { display: none;
    position: fixed;
    z-index: 10;
    height: 100vh;
    width: 100vw;
    background-color: #fffe;
    top: 0;
    left: 0;
    right: 0;
}

.profile-modal.active{
	display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.profile-modal .inner{
	background: #ffcc00;
    padding: 50px;
    width: 90vw;
    max-width: 700px;
	position: relative;
}

.profile-modal .modal-close {
	display: block;
	position: absolute;
	right: 30px;
	top:30px;
	width:30px;
	height:30px;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	background: transparent url(img/icon-close.svg) no-repeat 50% 50%; background-size: contain;
}